// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "Ingen version av Apple Intermediate Codec som behövde uppdateras hittades.";
"ERROR_QTVER" = "Den här programvaran kräver QuickTime 7.0 eller högre.";
"ERROR_BOOTVOL" = "Programvaran måste installeras på startskivan.";